&tt1=O+str%C3%A1nku+dop%C5%99edu&
&tt2=O+str%C3%A1nku+zp%C4%9Bt&
&tt3=Na+posledn%C3%AD+str%C3%A1nku&
&tt4=Zp%C4%9Bt+na+za%C4%8D%C3%A1tek&
&tt5=Autoflip+zapnut%C3%BD%2Fvypnut%C3%BD&
&tt6=N%C3%A1pov%C4%9Bda+zapnut%C3%A1%2Fvypnut%C3%A1&
&tt7=Na+hlavn%C3%AD+str%C3%A1nku+poskytovatele&
&tt8=Cel%C3%A1+obrazovka+zapnut%C3%A1%2Fvypnut%C3%A1&
&tt9=N%C3%A1hled+zapnut%C3%BD%2Fvypnut%C3%BD&
&tt10=P%C5%99ibli%C5%BEov%C3%A1n%C3%AD&
&tt11=Zoom+zapnut%C3%BD%2Fvypnut%C3%BD&
&tt12=Vzdalov%C3%A1n%C3%AD&
&tt13=Resetovat+zoom&
&tt14=P%C5%99idat+k+obl%C3%ADben%C3%BDm&
&tt15=Odstranit+v%C5%A1echny+obl%C3%ADben%C3%A9&
&tt16=Jdi%21&
&tt17=Hledat&
&tt18=N%C3%A1vrat+k+zobrazen%C3%AD+jedn%C3%A9+str%C3%A1nky&
&tt19=N%C3%A1vrat+k+zobrazen%C3%AD+jedn%C3%A9+str%C3%A1nky&
&tt20=Zv%C3%BD%C5%A1it+rychlost&
&tt21=Sn%C3%AD%C5%BEit+rychlost&
&tt22=Otev%C5%99%C3%ADt+mo%C5%BEnosti&
&tt23=Na+hlavn%C3%AD+str%C3%A1nku&
&tt24=Otev%C5%99%C3%ADt+obsah&
&tt25=Spustit+hled%C3%A1n%C3%AD&
&tt26=Vymazat+zad%C3%A1n%C3%AD+hled%C3%A1n%C3%AD&
&tt27=Tisk+jedn%C3%A9+str%C3%A1nky&
&tt28=Tisk+jedn%C3%A9+str%C3%A1nky&
&tt29=Tisk+jedn%C3%A9+str%C3%A1nky&
&tt30=Hledat&
&tt31=Vymazat+zad%C3%A1n%C3%AD+hled%C3%A1n%C3%AD&
&tt32=N%C3%A1kupn%C3%AD+ko%C5%A1+zapnut%C3%BD%2Fvypnut%C3%BD&
&tt33=Ulo%C5%BEen%C3%AD+jedn%C3%A9+str%C3%A1nky+ve+form%C3%A1tu+PDF&
&tt34=Ulo%C5%BEen%C3%AD+jedn%C3%A9+str%C3%A1nky+ve+form%C3%A1tu+PDF&
&tt35=dal%C5%A1%C3%AD+str%C3%A1nka&
&tt36=p%C5%99edchoz%C3%AD+str%C3%A1nka&
&tt37=sn%C3%AD%C5%BEit+mno%C5%BEstv%C3%AD&
&tt38=zv%C3%BD%C5%A1it+mno%C5%BEstv%C3%AD&
&tt39=Odebrat+zbo%C5%BE%C3%AD+z+n%C3%A1kupn%C3%ADho+ko%C5%A1e&
&tt40=D%C3%A1l+k+dokladu&
&tt41=Obl%C3%ADben%C3%A9+zapnut%C3%A9%2Fvypnut%C3%A9&
&tt42=Lupa+zapnut%C3%A1%2Fvypnut%C3%A1&
&tt43=Pozn%C3%A1mky+zapnut%C3%A9%2Fvypnut%C3%A9&
&tt44=P%C5%99ehr%C3%A1t%2Fpozastavit&
&tt45=+Vypnout+&
&tt46=Zav%C5%99%C3%ADt&
&tt47=Zvuky+zapnut%C3%A9%2Fvypnut%C3%A9&
&tt48=Zvolte+jazyk&
&tt49=P%C5%99idat&
&tt50=Doporu%C4%8Dte+tuto+str%C3%A1nku&
&tt51=Download+Pdf&
&tt52=Open+bookmarks&
&tt53=Popt%C3%A1vka&
&tt54=dal%C5%A1%C3%AD+str%C3%A1nka&
&tt55=p%C5%99edchoz%C3%AD+str%C3%A1nka&
&xmlmenuLangName=Bookmarks&
&smLangName=Va%C5%A1e+e%2Dmailov%C3%A1+adresa&
&snLangName=Va%C5%A1e+jm%C3%A9no&
&rmLangName=E%2Dmailov%C3%A1+adresa+p%C5%99%C3%ADjemce&
&rnLangName=Jm%C3%A9no+p%C5%99%C3%ADjemce&
&emLangName=Zpr%C3%A1va&
&emsLangName=Doporu%C4%8Den%C3%AD+str%C3%A1nky&
&esLangName=Data+byla+odesl%C3%A1na.&
&ensLangName=Data+byla+odesl%C3%A1na.&
&ewLangName=Vypl%C5%88te+v%C5%A1echna+pole+spr%C3%A1vn%C4%9B%21&
&emdelLangName=odstranit&
&emsendLangName=odeslat&
&emrcLangName=Doru%C4%8Deno+dne&
&emrfLangName=Od&
&emhlLangName=Pod%C3%ADvej+se+na+tuto+str%C3%A1nku&
&emshLangName=Kontakt!&
&emcfLangName=Firma&
&emstLangName=Ulice&
&empoLangName=PS%C4%8C%2Fobec&
&emteLangName=Telefon&
&emfaLangName=Fax&
&emCountryName=Zem%C4%9B&
&emStichCSV=Index&
&discLangName=Imprint&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=za%C4%8D%C3%A1tek&
&tcLangName=Obsah&
&gotoLangName=Jdi+na+str%C3%A1nku&
&saLangName=Str%C3%A1nka&
&searchLangName=Zadejte+hledan%C3%BD+pojem&
&searchFoundLangName=Shodn%C3%A9+pojmy+nalezeny%21&
&searchNotFoundLangName=Nebyly+nalezeny+%C5%BE%C3%A1dn%C3%A9+shodn%C3%A9+pojmy&
&searchLetterLangName=Zadejte+alespo%C5%88+2+p%C3%ADsmena%21&
&chLangName=N%C3%A1kupn%C3%AD+ko%C5%A1&
&esaCloseLangName=Zav%C5%99%C3%ADt+zobrazen%C3%AD+jedn%C3%A9+str%C3%A1nky&
&slLangName=Chvilku+strpen%C3%AD%2C+na%C4%8D%C3%ADt%C3%A1+se%E2%80%A6&
&bpLangName=Nov%C3%A9+na%C4%8D%C3%ADt%C3%A1n%C3%AD%E2%80%A6&
&hhLangName=N%C3%A1pov%C4%9Bda%2Fn%C3%A1vod+k+obsluze&
&afhLangName=Popt%C3%A1vka:&
&afmLangName=Mno%C5%BEstv%C3%AD+%28po%C4%8Det%29&
&afeLangName=Jednotka+%28vyberte%29&
&bfhLangName=Bieten+auf:&
&bfmLangName=Betrag+in+%E2%82%AC%0A&
&bhLangName=Gebote:&
&bhmLangName=Mindestgebot:&
&dtLangName=Otev%C5%99%C3%ADt+podrobnosti+ceny&
&dtosLangName=Zbo%C5%BE%C3%AD+nen%C3%AD+moment%C3%A1ln%C4%9B+dostupn%C3%A9&
&dtacLangName=P%C5%99idat+zbo%C5%BE%C3%AD+do+n%C3%A1kupn%C3%ADho+ko%C5%A1e&
&noteLangName=Pozn%C3%A1mky&
&noteDelLangName=Odstranit+pozn%C3%A1mku&
&noteSaveLangName=Ulo%C5%BEit+pozn%C3%A1mku&
&zoomklickLangName=Klikn%C4%9Bte+zde+pro+zv%C4%9Bt%C5%A1en%C3%AD+oblasti&
&feedbackLangName=zp%C4%9Btn%C3%A1+vazba&
&feedbackB=odd%C4%9Blen%C3%AD&
&noteSavedLangName=Text+ulo%C5%BEen&
&privacyLangName=Ochrana+osobn%C3%ADch+%C3%BAdaj%C5%AF&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Pohyb+po+str%C3%A1nk%C3%A1ch+se+prov%C3%A1d%C3%AD+listov%C3%A1n%C3%ADm+vp%C5%99ed+a+vzad.+Dodate%C4%8Dn%C4%9B+lze+p%C5%99ej%C3%ADt+na+za%C4%8D%C3%A1tek+nebo+konec+dokumentu.&
&ht2=P%C5%99%C3%ADm%C3%A9+zoomov%C3%A1n%C3%AD+v+dokumentu.+Alternativn%C4%9B+lze+pou%C5%BE%C3%ADt+kole%C4%8Dko+my%C5%A1i.+Ukazatelem+se+d%C3%A1+dokument+p%C5%99esunout+do+po%C5%BEadovan%C3%A9+pozice.&
&ht3=Otev%C5%99e+se+integrovan%C3%BD+bo%C4%8Dn%C3%AD+panel+s+n%C3%A1hledy%2C+na+kter%C3%A9+lze+p%C5%99%C3%ADmo+kliknout.+Zobrazuje+se+v%C5%BEdy+n%C3%A1hled+50+str%C3%A1nek.&
&ht4=Ka%C5%BEd%C3%A1+str%C3%A1nka+dokumentu+se+m%C5%AF%C5%BEe+otev%C5%99%C3%ADt+p%C5%99%C3%ADmo+zad%C3%A1n%C3%ADm+%C4%8D%C3%ADsla+str%C3%A1nky.&
&ht5=Dokument+se+zobraz%C3%AD+na+cel%C3%A9+obrazovce.+Op%C4%9Btovn%C3%BDm+stisknut%C3%ADm+tohoto+tla%C4%8D%C3%ADtka+se+obnov%C3%AD+p%C5%AFvodn%C3%AD+zobrazen%C3%AD.&
&ht6=Jedna+str%C3%A1nka+se+zobraz%C3%AD+jako+kompletn%C3%AD+dokument+na+cel%C3%A9+obrazovce.+Op%C4%9Btovn%C3%BDm+stisknut%C3%ADm+tohoto+tla%C4%8D%C3%ADtka+se+obnov%C3%AD+p%C5%AFvodn%C3%AD+zobrazen%C3%AD.&
&ht7=Hledan%C3%A9+pojmy%3A+str%C3%A1nky+s+vyhledan%C3%BDmi+pojmy+se+zobraz%C3%AD+na+bo%C4%8Dn%C3%ADm+panelu.+Zobrazen%C3%A9+str%C3%A1nky+v+n%C3%A1hledu+lze+nyn%C3%AD+otev%C5%99%C3%ADt+kliknut%C3%ADm.&
&ht8=Obsah%3A+jednotliv%C3%A9+kapitoly+dokumentu+se+zobraz%C3%AD+jako+n%C3%A1hledy+nebo+na+posuvn%C3%A9m+panelu.+Zobrazen%C3%A9+str%C3%A1nky+v+n%C3%A1hledu+lze+nyn%C3%AD+otev%C5%99%C3%ADt+kliknut%C3%ADm.&
&ht9=Kontaktn%C3%AD+formul%C3%A1%C5%99+a+anketa%3A+vypln%C4%9Bn%C3%A9+informace+budou+odesl%C3%A1ny+autorovi+dokumentu.&
&ht10=N%C3%A1kupn%C3%AD+a+objednac%C3%AD+list%3A+v%C5%A1echny+polo%C5%BEky+ozna%C4%8Den%C3%A9+v+katalogu+n%C3%A1kupn%C3%ADm+symbolem+lze+sb%C3%ADrat+na+n%C3%A1kupn%C3%ADm+l%C3%ADstku.+Po+kliknut%C3%AD+na+n%C3%A1kupn%C3%AD+symbol+se+zobraz%C3%AD+doklad.+Je%C5%A1t%C4%9B+je+mo%C5%BEn%C3%A1+%C3%BAprava+mno%C5%BEstv%C3%AD.+Doklad+lze+zaslat+jako+e%2Dmail%2C+fax+nebo+po%C5%A1tovn%C3%AD+dopis.&
&ht11=Extern%C3%AD+odkazy+na+ciz%C3%AD+str%C3%A1nky%2C+dodate%C4%8Dn%C3%A9+pokyny+a+popup+okna+ke+zbo%C5%BE%C3%AD+se+zobraz%C3%AD%2C+kdy%C5%BE+p%C5%99es+str%C3%A1nku+p%C5%99ejedete+ukazatelem+my%C5%A1i.&
&ht12=Ka%C5%BEd%C3%BD+dokument+lze+ulo%C5%BEit+jako+jednotliv%C3%BD+soubor+ve+form%C3%A1tu+PDF.+Po+kliknut%C3%AD+se+str%C3%A1nka+zobraz%C3%AD+ve+form%C3%A1tu+PDF+se+standardn%C3%ADmi+funkcemi.&
&ht13=Autoflip%3A+dal%C5%A1%C3%AD+str%C3%A1nka+dokumentu+se+nalistuje+automaticky+za+3+vte%C5%99iny.+Tuto+rychlost+m%C5%AF%C5%BEe+%C4%8Dten%C3%A1%C5%99+individu%C3%A1ln%C4%9B+upravit.+Op%C4%9Btovn%C3%BDm+kliknut%C3%ADm+na+tla%C4%8D%C3%ADtko+se+funkce+ukon%C4%8D%C3%AD.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=ELKAT%2DEvaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=company&
&basket_name=name&
&basket_street=street&
&basket_zipcity=postcode%2Fplace&
&basket_phone=phone&
&basket_cnumber=customer+no.&
&basket_err1=has+no+value.&
&basket_err2=email+invalid&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Errors+have+occurred%2C+please+check+your+data.&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=quantity&
&basket_price=price&
&basket_totalprice=totalprice&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_zzglMwSt=plus+VAT&
&basket_inklMwSt=included+VAT&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=additonal+orderinformation&
&basket_sender=sender&
&basket_mark=mark&
&basket_mail=mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=withdrawa&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hereby+i+order+the+items+from+above+and+accept+the&
&basket_agb2=general+business+terms.&
&basket_agb3=Thank+you%2C+for+your+order.+We+will+contact+you+as+soon+as+possible+an+order+confirmation.&
&basket_agb4=&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=print&
&basket_permail=per+mail&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=copy+to+your+own+email&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_article=article&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&